NETFPGA10G_NF10BMAC(4)

NAME
netfpga10g_nf10bmac - driver for the NetFPGA-10G Embedded CPU Ethernet Core

SYNOPSIS
device netfpga10g_nf10bmac

DESCRIPTION
The netfpga10g_nf10bmac device driver provides support for the NetFPGA-10G Embedded CPU Ethernet Core.

HARDWARE
The current version of the netfpga10g_nf10bmac driver works with one PIO mode interface of the NetFPGA-10G Embedded CPU Ethernet Core version 1.00a.

SEE ALSO
netintro(4), ifconfig(8) NetFPGA-10G Wiki, https://github.com/NetFPGA/NetFPGA-public/wiki.

HISTORY
The netfpga10g_nf10bmac device driver first appeared in FreeBSD 11.0.

AUTHORS
This software and this manual page were developed by SRI International and the University of Cambridge Computer Laboratory under DARPA/AFRL contract (FA8750-11-C-0249) (“MRC2”), as part of the DARPA MRC research programme. The device driver was written by Bjoern A. Zeeb.